@import "https://fonts.googleapis.com/css?family=Sarpanch:700&display=swap";
@font-face {
  font-family: 'DINPro-Medium';
  src: url("https://event.msi.com/msifonts/fonts/DINPro-Medium.otf") format("opentype");
  src: url("https://event.msi.com/msifonts/fonts/dinpro-light-webfont.eot?#iefix") format("embedded-opentype"), url("https://event.msi.com/msifonts/fonts/dinpro-medium-webfont.woff") format("woff"), url("https://event.msi.com/msifonts/fonts/dinpro-medium-webfont.ttf") format(" truetype"), url("https://event.msi.com/msifonts/fonts/dinpro-medium-webfont.svg") format("svg");
}

.blockbox, .block {
  font-size: 24px;
  position: relative;
  font-family: 'PTSansNarrowRegular',Arial, Helvetica, 'Microsoft JhengHei',sans-serif;
}

.blockbox img, .block img {
  max-width: 100%;
  width: expression(document.body.clientWidth>100?"100%":"auto");
  overflow: hidden;
  vertical-align: bottom;
}

.blockbox img.full, .block img.full {
  width: 100%;
}

.blockbox .imgxs, .block .imgxs {
  display: none;
}

.blockbox h2, .block h2 {
  font-family: "Sarpanch", sans-serif;
  font-size: 40px;
  color: #fff;
  text-transform: uppercase;
  border: #fff 1px solid;
  display: inline-table;
  padding: 10px 25px;
  margin-bottom: 15px;
  line-height: 1.2;
}

.blockbox h3, .block h3 {
  font-size: 36px;
  color: #979797;
  text-transform: uppercase;
  padding-bottom: 15px;
}

.blockbox p, .block p {
  line-height: 1.6;
}

.blockbox .container, .block .container {
  width: 80%;
  margin: 0 auto;
  max-width: 2200px;
  position: relative;
  z-index: 2;
}

.blockbox.blockboxsp, .blockbox.sp, .blockbox .sp, .block.blockboxsp, .block.sp, .block .sp {
  padding: 5% 0;
}

.blockbox.sptop, .blockbox .sptop, .block.sptop, .block .sptop {
  padding-top: 5%;
}

.blockbox.spbt, .blockbox .spbt, .block.spbt, .block .spbt {
  padding-bottom: 5%;
}

.blockbox.center, .blockbox .center, .block.center, .block .center {
  text-align: center;
}

.blockbox:after, .block:after {
  content: "";
  display: block;
  position: absolute;
  z-index: 10;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  z-index: 1;
  background: -webkit-gradient(linear, left bottom, left top, from(#000), color-stop(40%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0)));
  background: -webkit-linear-gradient(bottom, #000 0%, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0) 100%);
  background: -o-linear-gradient(bottom, #000 0%, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0) 100%);
  background: linear-gradient(to top, #000 0%, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0) 100%);
}

@media screen and (max-width: 1920px) {
  .blockbox h2, .block h2 {
    font-size: 28px;
  }
  .blockbox h3, .block h3 {
    font-size: 28.8px;
  }
  .blockbox p, .block p {
    font-size: 20px;
  }
  .blockbox .note, .block .note {
    font-size: 18px;
  }
}

@media screen and (max-width: 1680px) and (max-height: 1050px) {
  .blockbox h2, .block h2 {
    font-size: 24px;
  }
  .blockbox h3, .block h3 {
    font-size: 21.6px;
  }
}

@media screen and (max-width: 960px) {
  .blockbox h2, .block h2 {
    font-size: 30px;
  }
  .blockbox h3, .block h3 {
    font-size: 26px;
    color: #fff;
  }
  .blockbox .imgxs, .block .imgxs {
    display: block;
  }
  .blockbox .imglg, .block .imglg {
    display: none;
  }
  .blockbox .container, .block .container {
    width: 90%;
  }
  .blockbox.blockboxsp, .blockbox.sp, .blockbox .sp, .block.blockboxsp, .block.sp, .block .sp {
    padding: 5vh 0;
  }
  .blockbox.sptop, .blockbox .sptop, .block.sptop, .block .sptop {
    padding-top: 5vh;
  }
  .blockbox.spbt, .blockbox .spbt, .block.spbt, .block .spbt {
    padding-bottom: 5vh;
  }
}

.box-sc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

@media screen and (max-width: 960px) {
  .box-sc {
    display: block;
  }
}

.box-cc {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.box-s {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.box-c {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.box-sc,
.box-cc,
.box-s,
.box-c {
  -ms-flex-item-align: baseline;
  align-self: baseline;
}

@media screen and (max-width: 960px) {
  .box-sc.box-xs,
  .box-cc.box-xs,
  .box-s.box-xs,
  .box-c.box-xs {
    display: block;
  }
  .ulxs {
    counter-reset: li;
  }
  .ulxs li {
    position: relative;
    width: 100%;
    text-align: left !important;
    margin-left: 40px !important;
    padding: 10px 0 !important;
  }
  .ulxs li::before {
    content: counter(li);
    counter-increment: li;
    border-radius: 25px;
    display: inline-block;
    width: 14px;
    text-align: center;
    position: absolute;
    left: -40px;
    font-weight: bold;
    background: #f00;
    width: 25px;
    height: 25px;
    line-height: 25px;
  }
}

.mnt-compbox .twentytwenty-overlay,
.mnt-compbox .twentytwenty-before-label,
.mnt-compbox .twentytwenty-after-label, .compbox .twentytwenty-overlay,
.compbox .twentytwenty-before-label,
.compbox .twentytwenty-after-label {
  pointer-events: none;
}

.vd-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  width: 100%;
  z-index: 0;
}

.vd-container iframe,
.vd-container object,
.vd-container embed,
.vd-container video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  outline: none;
  border: none;
}

.delighter.right {
  -webkit-transform: translate(-100%);
  -ms-transform: translate(-100%);
  transform: translate(-100%);
  opacity: 0;
  -webkit-transition: all .75s ease-out;
  -o-transition: all .75s ease-out;
  transition: all .75s ease-out;
}

.delighter.right.started {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  opacity: 1;
}

.delighter.left {
  -webkit-transform: translate(100%);
  -ms-transform: translate(100%);
  transform: translate(100%);
  opacity: 0;
  -webkit-transition: all .75s ease-out;
  -o-transition: all .75s ease-out;
  transition: all .75s ease-out;
}

.delighter.left.started {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  opacity: 1;
}

.delighter.top {
  -webkit-transform: translatey(30%);
  -ms-transform: translatey(30%);
  transform: translatey(30%);
  opacity: 0;
  -webkit-transition: all .75s ease-out;
  -o-transition: all .75s ease-out;
  transition: all .75s ease-out;
}

.delighter.top.started {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  opacity: 1;
}

.delighter.bottom {
  -webkit-transform: translatey(-30%);
  -ms-transform: translatey(-30%);
  transform: translatey(-30%);
  opacity: 0;
  -webkit-transition: all .75s ease-out;
  -o-transition: all .75s ease-out;
  transition: all .75s ease-out;
}

.delighter.bottom.started {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  opacity: 1;
}

.delighter.fadein {
  opacity: 0;
  -webkit-transition: all .75s ease-out;
  -o-transition: all .75s ease-out;
  transition: all .75s ease-out;
}

.delighter.fadein.started {
  opacity: 1;
}

.btsty {
  border: #fff 1px solid;
  background: #fff;
  color: #000;
  padding: 10px 25px;
  max-width: 100%;
  display: inline-block;
  outline: none;
  text-decoration: none;
}

.btsty:hover {
  background: none;
  color: #fff;
}

@media screen and (max-width: 1920px) {
  .btsty {
    font-size: 20px;
  }
}
